linux addons/amxmodx/dlls/amxmodx_mm_i386.so
linux addons/dproto/dproto_i386.so
linux addons/vtc/vtc.so
linux addons/chatmenufix/chatmenufix_mm_i386.so
linux addons/cf_fix/cf_fix_mm_i386.so
linux addons/fullupd_patch/fullupd_patch_mm_i386.so
linux addons/nbex/nbex.so
